@charset "utf-8";
/* CSS Document */

.stock-bar{
	width:100%;
	height:100%;
	min-height:39px;
	background:#d1171e;
}


.stock-bar{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:7px 0;
	
}

.title{
	border-right:2px solid #fff;
	text-align:center;
	padding:3px 0;

}

.share-titlesleft{
	float:left;
	font-size:12px;
	color:#ff;
	font-weight:500;
	padding:5px 0;
}
.share-vlaueright{
	float:right;
	padding:3px 0;
}
.priceUp{
	color:#fff;
	
}

.priceDown{
	color:#fff;
}
.priceStd{
	color:#fff;
}
.last-update{
	float:left;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
}
.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:8px !important;
	padding-right:8px !important;
	width:13%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:23%;
	
}

@media (min-width: 992px) and (max-width: 1199px){
	
	.share-titlesleft{
	float:left;
	font-size:10px;
	color:#ff;
	font-weight:500;
	padding:5px 0;
}
.share-vlaueright{
	float:right;
	padding:5px 0;
	font-size:10px;
	font-weight:bold;
}

.last-update{
	float:left;
	font-size:10px;
	color:#fff;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
}
	
	.stock-bar{
	font-size:10px;
	font-weight:500;
	color:#fff;
	padding:7px 0;
	
}
	
	
	.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:13%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:23%;
	
}

	
}

@media (min-width: 768px) and (max-width: 991px){
	
	.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	
.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:25%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}

.stock-bar {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding: 7px 0;
}

	
	
}

@media (max-width: 767px) 
{
		.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	
.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}
}







@media  (min-device-width : 768px) and (max-device-width : 1024px) {

.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	
.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:25%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}

}


@media  (min-device-width: 375px) and (max-device-height: 667px){
	.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}

}

/* iPhone 6+ ----------- */
@media (min-device-width: 414px) and (max-device-height: 736px){
	.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	
	.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}

}


@media  (min-device-width : 320px) and (max-device-width : 480px)  {
	
	.title{
	border-right:none;
	text-align:center;
	padding:3px 0;

}
	
	.cp-fix{
	padding-left:10px !important;
	padding-right:10px !important;
	
}
.cp-fix-cw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}
.cp-fix-lw{
	padding-left:10px !important;
	padding-right:10px !important;
	width:100%;
	
}

}